﻿@charset "utf-8";
body{position: relative;background: url(../images/bg_top.png) no-repeat top center #fafbfd; color:#333;font-size:15px; font-family:Microsoft YaHei,Simsun,SimHei,Arial; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#000; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#f10f2a;}
button, input, select, textarea {font-family: inherit; font-size:0.9375em;}
input:focus, textarea:focus{ outline: none;}
input::-webkit-input-placeholder{color: #cccccc;}

/*layout*/
.wrapper{background: url(../images/footer.png) no-repeat bottom center;padding-bottom: 1px;}
.container{ width:1140px; margin:0 auto; clear:both;}
.container:after {clear: both;}
.container:after, .container:before {display:table; content: "";}
.common_row:after, .common_row:before {content: ''; display: block; clear: both;}
.mb{margin-bottom: 20px;}
.container_mainBox{background: #fff; padding:20px;}
.fl{float: left;}
.fr{float: right;}
.bgFa{background: #fafafa;}
.whitePad{background: #fff;padding:20px 24px;}
.bgF5Pad{background: #f5f5f5;padding:16px 18px;}
.bgF7Pad{background: #F7F7F7;padding:16px 20px;}

/*common*/
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}
a,
a:after,
.transition a,
.common_hd li:after,
.quick_bar dl dt i{-webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}
.imgScale{ overflow: hidden; }
.imgScale a img{-moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.imgScale a:hover img{-moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); -webkit-transform:scale(1.05); transform:scale(1.05);}
.hover_opacity:hover{filter:alpha(opacity=85); -moz-opacity: 0.85; opacity:0.85;}
.text_nowrap{display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.noData{color: #999; text-align: center; padding:30px 0!important;border:none!important;}

@keyframes myfirst {
  0% { transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px); }
  50% { transform: translateY(-10px);-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-o-transform: translateY(-10px);}
  100% {transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);}
}

/* header */
.header .container{position: relative;}
.header .logo{margin:60px 0 72px 0;}
.header .logo img{display: block;}

.header_nav{height:50px;background: #0073cc;position: relative;}
.mainNav{width: 79%;float:left;}
.mainNav li{float: left;width:16.66%;font-size: 1.14em;line-height: 50px;text-align: center;position: relative;}
.mainNav li>a{color:#fff;position: relative;display: block;}
.mainNav li>a:before{content:"";display: inline-block;vertical-align: middle;margin-top:-3px;margin-right:10px;width:23px;height:20px;background: url(../images/n1.png) no-repeat left center;}
.mainNav li.li1>a:before{background-image:url(../images/n2.png); }
.mainNav li.li2>a:before{background-image:url(../images/n3.png); }
.mainNav li.li3>a:before{background-image:url(../images/n6.png); }
.mainNav li.li4>a:before{background-image:url(../images/n4.png); }
.mainNav li.li5>a:before{background-image:url(../images/ty_nav_06g.png); }
.mainNav li.on>a,.mainNav li:hover>a{background: #044679;}
.mainNav li dl{position: absolute;width: 100%;z-index: 100;display: none;top: 100%;left: 0;line-height: 30px;}
/*.mainNav li dd{border-bottom: 1px solid #fff;}*/
.mainNav li dd a{display: block; font-weight: normal;height: 36px;line-height: 36px; padding: 0px;background-color: #E8E8E8;text-align: center;width: 100%;font-size: 16px;}
.mainNav li dd a:hover{background-color: #D0D0D0;color: #0d5eb0;}

.searchBox{float: right;width:19%;}
.searchBox .search{position: relative;padding: 0 65px 0 35px;margin: 9px 20px 0 0;height: 30px;line-height: 30px; background: url(../images/icon_search.png) no-repeat 10px center #fff;border:2px solid #ccc;border-radius: 20px;-o-border-radius: 20px;}
.searchBox form,.searchBox .search_text{display: block;width:100%;height: 100%;}
.searchBox .search input{border: none;}
.searchBox .search_text{color: #959595;}
.searchBox .search_btn{cursor: pointer; width:62px;height:100%;color:#fff;position: absolute;right:0;top:0;background: #0073cc;text-align: center;border-radius: 20px;-o-border-radius: 20px;}

/*footer*/
.footer{overflow: hidden;margin-bottom: 25px;margin-top: -25px;}
.footer .container{position: relative;background: #fff;padding-bottom: 40px;}
.footer_copyright{line-height: 1.9;padding: 20px 0 30px;position: relative;text-align: center;}
.footer_copyright a{display: inline-block;}
.footer_copyright img{display: inline-block;vertical-align: middle;margin-right: 3px;}
.footer_wzbs .left,.footer_wzbs .right{position: absolute;top:20px;width:25%;z-index: 1;text-align: center;}
.footer_wzbs .left{left:0;}
.footer_wzbs .right{right:0;}
.footer_wzbs span#_ideConac{margin-top: -15px;}
.footer_wzbs img{display: inline-block;vertical-align: middle;}

/*党史学习教育*/
.body_red{background-image: url(../images/bg_top_dj.jpg);}
.body_red .header_nav{background: #d6040f;}
.body_red .mainNav li.on>a,.body_red .mainNav li:hover>a{background: #ff9502;}
.body_red .searchBox{display: none;}

/* crumb */
.crumb{margin-bottom: 10px; line-height: 26px;font-size: 0.9375em;color:#666;padding: 0 20px 8px 20px;background: url(../images/xq_map.png) no-repeat left 6px;}
.crumb a{color: #666;}
.crumb a:hover{color: #335e92;}

/* tab */
.common_hd{height: 35px;line-height:35px;margin-bottom: 10px;position: relative;overflow: hidden;}
.common_hd.bgf5{background: #f5f5f5;margin-bottom: 20px;}
.common_hd li{float: left; font-size: 1.14em;cursor:pointer;position: relative;}
.common_hd li a{display: block;height: 100%;padding:0 39px;}
.common_hd li.on a{color: #fff;background-color: #0073cc;}
.common_hd .more{color:#555;font-size: 0.8em;float: right;margin-right: 20px;}
.common_hd .more b{color:#007ed7;}

.common_hd2{border-bottom: 1px solid #BABABA; line-height:30px; height: 41px;margin-bottom: 15px;}
.common_hd2 ul{height: 43px;overflow: hidden;}
.common_hd2 li{float: left; font-size: 1.25em; margin-right:24px;height: 40px; cursor:pointer;position: relative;}
.common_hd2 li a{display: block;height: 100%;color:#878787;padding: 0 12px;}
.common_hd2 li:after {content:"";position: absolute;left:0;bottom:-1px;height: 3px;width:0; background: #1E59AB;}
.common_hd2 li.on:after {width: 100%;}
.common_hd2 li.on a{color: #1E59AB;font-weight: bold;}

.common_hd3{height:40px;border-bottom: 2px solid #ebebeb;margin-bottom: 5px;}
.common_hd3 li{float: left;position: relative;}
.common_hd3 li a{display: block;color:#333;font-size: 1.125em;height: 42px;line-height:42px;position: relative;}
.common_hd3 li a:after{content:"";display: block; position: absolute;left:0;bottom:0;width:0;height: 2px;background: #0d8ee9;}
.common_hd3 li.on a,.common_hd3 li a:hover{color:#007ed7;font-weight: bold;}
.common_hd3 li.on a:after,.common_hd3 li a:hover:after{width:100%;}

.common_title{border-bottom: 1px solid #BABABA; line-height:30px; height: 41px;margin-bottom: 26px;font-size: 1.25em;}
.common_title a{display: inline-block;height: 100%;color: #1E59AB;font-weight: bold;padding: 0 12px; margin-right:24px;height: 40px;position: relative;}
.common_title a:after {content:"";position: absolute;left:0;bottom:-1px;height: 3px;width:100%; background: #1E59AB;}

.common_tit{font-size:1.125em;font-weight: bold;}
.common_tit a{color:#1E59AB;}

/* newsList */
.common_newslist{clear: both;}
.common_newslist li{position:relative; height:36px;line-height:36px;border-bottom: 1px dashed #dcdcdc; overflow:hidden; vertical-align:top;font-size:1.0625em;}
.common_newslist li .time{position:absolute; right:0; top:0; font-size:14px;}
.common_newslist li a{float:left; max-width:100%;color:#000; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.common_newslist li a:hover{color: #dc2424}
.common_newslist_MD li{padding-right:50px;}
.common_newslist_YMD li{padding-right:90px;}
.common_newslist_dot li{padding-left:40px;border-bottom: 1px #CCCCCC dotted}
.common_newslist_dot li:before{content:''; position:absolute; left:20px; top: 50%;margin-top:-2px;width: 4px;height: 4px;background: #0073cc;}
.common_newslist_dotc5 li:before{margin-top: -2.5px; width: 5px; height: 5px; background: #c5c5c5;border-radius: 50%;}

.common_cardpad .tit{margin:0 10px;border:1px solid #e0e0de;background: #f5f5f5;overflow: hidden;height: 39px;line-height: 39px;}
.common_cardpad .tit h3{float: left;font-size: 1.14em;padding:0 20px; background: #0073cc;color:#fff;font-weight: normal;}
.common_cardpad .tit h3 a{color:#fff;}
.common_cardpad .tit .more{float: right;padding-right: 10px;color:#414040;}
.common_cardpad .contpad{border:1px solid #e0e0de;margin:0 10px;padding:10px 20px;border-top:none;}
.common_cardpad .contpad .common_newslist li{border:none;}

.table_list{overflow-x: scroll;}
/* 去除滚动条的样式 */
.table_list::-webkit-scrollbar {width: 6px;height: 6px;}
/* 滚动条的滑块 */
.table_list::-webkit-scrollbar-thumb {background-color: #a1a3a9;border-radius: 3px;}
.table_list table {width:100%;}
.table_list table tr:hover{background: #f7f7f7;}
.table_list table tr td:first-child,.table_list table tr th:first-child{text-align: left;}
.table_list table thead th{color:#293895;font-size: 1.125em; padding: 14px 10px;font-weight: 600;border-bottom: 1px solid #f1f1f1;}
.table_list table tbody td{padding:11px 10px;text-align: center;line-height: 1.4;border-bottom: 1px solid #f1f1f1;}
.table_list table tbody td:first-child{max-width: 280px;}
.table_list table tbody td:first-child+td{min-width: 80px;}
.table_list table tbody td:first-child+td+td{min-width: 80px;}
.table_list table tbody td:first-child+td+td+td{min-width: 160px;}
.table_list table tbody a{display: block;max-width: 95%;text-align: justify;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}


/*pagediv*/
.pagediv{ clear:both; padding:20px 0; text-align:center; color:#666666; font-size:14px;/*border-top:1px dashed #eee;*/margin-top: 20px;overflow: hidden;}
.pagediv a{color:#666666;}
.pagediv .page_jump *{vertical-align:middle\9;}
.pagediv li{display: inline-block; margin:0 2px 5px;cursor: pointer;}
.pagediv .arrow a,.pagediv .arrow span, .page_jump a{ 
  display:inline-block; padding:0 10px; line-height:30px; border:#dfdfdf 1px solid;
  border-radius:3px; transition: all .2s; -webkit-transition: all .2s;
  background: #f1f1f1;
  background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
  background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
  background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
  background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .arrow a.current{ border-color:#00679d; background:#00679d; color:#fff;}
.pagediv .arrow a:hover,.pagediv .arrow span:hover{background:#00679d; border-color:#00679d; color:#fff; text-decoration:none;}
.page_jump{ padding-left:15px;}
.page_jump a{font-weight:bold;margin:0 2px 5px;}
#page_input{width:40px; margin:0 2px; height:28px; border:#dfdfdf 1px solid; background:#fff; text-align:center; border-radius:3px;}

.body_red .pagediv .arrow a.current,
.body_red .pagediv .arrow a:hover,
.body_red .pagediv .arrow span:hover{background: #d6040f;border-color:#d6040f;}

/* 外链跳转 */
.alert-mengban{position: fixed;top: 0px;left: 0px;z-index: 1000;background:rgba(0,0,0,0.7); filter: alpha(opacity=80) !important;width: 100%;height: 100%;display: none;}
.alert-warning{position: fixed;left: 50%;  top: 50%; margin-left:-300px; margin-top: -160px; width: 600px;height: 270px;background:#fff;z-index: 10001;display: none; border:2px solid;border-radius:10px;}
.alert-delete{width: 100%;height: 38px;position: relative;}
.alert-delete span{position: absolute; top:10px; right: 10px; width: 20px; height: 20px; line-height: 20px; color:#fff; text-align: center; background: #bebebe; cursor:pointer;}
.alert-delete span:hover{background: #929292;}
.alert-wzsm{width: 520px;height: 100px;margin: 15px auto 0; line-height: 35px;font-size: 1.5em;color: #000;text-align: center; padding-bottom: 15px;border-bottom: 1px solid #d4d4d4;}
.alert-footer{width: 100%; padding: 25px 0; text-align: center; color: #000;} 
.alert-footer span{cursor: pointer; display: inline-block; margin: 0 12px; font-size: 1.25em;}
.alert-warning .continue{width: 124px; height: 42px; line-height: 42px; color: #ab0d07; border-radius:3px; -webkit-border-radius:3px; border:#e1e1e1 1px solid; text-align: center; line-height: 42px; box-shadow: 0 0 10px rgba(0,0,0,0.2) inset; -webikt-box-shadow: 0 0 10px rgba(0,0,0,0.2) inset;} 
.alert-warning .fangqi{line-height: 42px;  color: #ab0d07;} 

